import routerService from '@/common/services/router-service'
import { getUserInfo } from '@/common/store-mixin'
import homepageService from './homepage-service'
routerService.route('/audit-home', {
  component: './audit-home.vue',
})

routerService.route('/sd-home', {
  component: null,
  redirect: '/sd-frame/iam-content',
})
